<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class GradeStructure extends Model
{
    public function grade(){
        return $this->belongsTo('App\Models\Grade','grade_id','id');
    }
    public function head(){
        return $this->belongsTo('App\Models\PayrollHead','head_id','id');
    }
}
